Panduan pembalasan.id
Contact Labels

Add Labels

POST
/api/v1/accounts/{account_id}/contacts/{id}/labels

Add labels to a contact. Note that this API would overwrite the existing list of labels associated to the conversation.

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the contact

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/accounts/0/contacts/0/labels" \  -H "Content-Type: application/json" \  -d '{    "labels": [      "support",      "billing"    ]  }'
{
  "payload": [
    "string"
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}